Bug 192858 - /usr/share/file is not owned by any package
/usr/share/file is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 13:06 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.17-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 10:38:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-05-23 13:06:58 EDT
Description of problem:
/usr/share/file is not owned by any package, but should be owned by file,
as the file rpm package is delivering its content.

Version-Release number of selected component (if applicable):
file-4.17-3

How reproducible:
rpm -qf /usr/share/file

Expected results:
--- snipp ---
--- file.spec       2006-04-21 13:48:16.000000000 +0200
+++ file.spec.rsc   2006-05-23 19:12:29.000000000 +0200
@@ -80,7 +80,7 @@
 %doc LEGAL.NOTICE README
 %{_bindir}/*
 %{_datadir}/magic*
-%{_datadir}/file/*
+%{_datadir}/file
 %{_datadir}/misc/*
 %{_mandir}/man[15]/*

--- snapp ---
Comment 1 Radek Vokal 2006-05-24 10:38:24 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.